@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
background-repeat:repeat-x;
	background-image:url(http://www.pehmesisustus.com/img/bgimg.jpg);

}
#h {
	width:900px;margin:auto;
background-color:#ffffff;
}
#log {
height:135px;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/pslogoheader10.png);
	background-repeat: no-repeat;

}
#imger {
height:101px;background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/er.png);
	background-repeat: no-repeat;

}
#imgsp {
height:101px;background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/sp.png);
	background-repeat: no-repeat;

}
#imgpm {
height:101px;background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/pm.png);
	background-repeat: no-repeat;

}
#imgt1 {
height:290px;width:235px;background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/t1.png);
	background-repeat: no-repeat;

}
#imgt2 {
height:323px;width:235px; background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/tunnustus2.png);
	background-repeat: no-repeat;

}
#imgas {
height:101px;background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/as.png);
	background-repeat: no-repeat;

}
#imgnahad {
height:337px;background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/img/nahad.png);
	background-repeat: no-repeat;

}
#imgkkanahk {
height:163px;background-color:#ffffff;clear:both;width:680px;
	background-image:url(http://www.pehmesisustus.com/img/kkanahk.png);
	background-repeat: no-repeat;

}
#imgmeist {
height:200px;
width:260px;
background-color:#ffffff;clear:both;
	background-image:url(http://www.pehmesisustus.com/PS_about.jpg);
	background-repeat: no-repeat;
	background-size:200px auto;
}

#imgmeist2 {

}
#imgmeist3 {

}

.button {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	 line-height: 17px;
padding:7px;
border:1px solid #eeeeee;
background-color:#ffffff;
box-shadow:1px 1px 1px 1px #ffb2aa;
}
.button:hover {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
		 line-height: 17px;
	 line-height: 17px;
padding:7px;
	background-color:#ffb2aa;
box-shadow:1px 1px 1px 1px #ffb2aa;
}

#h h1 {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
		 line-height: 20px;
padding:1px;
}
#h h2 {
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
		 line-height: 20px;

}
#h p {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
		 line-height: 17px;

}
#h td {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
		 line-height: 17px;

}
#h input {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
		 line-height: 17px;
	 line-height: 17px;
padding:7px;
border:1px solid #eeeeee;
background-color:#FFFFFF;
box-shadow:1px 1px 1px 1px #ffb2aa;
}
#h textarea {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
		 line-height: 17px;
	 line-height: 17px;
padding:5px;
box-shadow:1px 1px 1px 1px #ffb2aa;
border:1px solid #eeeeee;

}

#h select {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
		 line-height: 17px;
	 line-height: 17px;
padding:5px;
border:1px solid #eeeeee;
box-shadow:1px 1px 1px 1px #ffb2aa;

}
.body {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
		 line-height: 17px;
padding:10px;
text-align:center;
clear:both;
}
#body {
	color: #848484;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
		 line-height: 17px;
padding:10px;
text-align:center;
clear:both;
}
#h a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
}
#header {
	background-image:url(http://www.pehmesisustus.com/img/mainh.png);
	background-repeat: no-repeat;
	padding-left:535px;
	margin:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #848484;
	 line-height: 17px;
	 height:265px;clear:both;
	 line-height: 40px;
}
#he2 {
margin-top:5px;padding:15px;clear:both;
box-shadow:0px 1px 0px 0px #dddddd;
display:table;
width:870px;
}
 .bxs2 {
margin-top:5px;margin-left:10px;padding:10px;border:1px dashed #ffb2aa;
width:370px;float:left;
}
.bxs {
margin-top:5px;margin-left:10px;padding:10px;border:1px dashed #ffb2aa;
float:left;width:235px;
display:block;

}
@media screen and (max-width: 368px) {
   .bxs {
margin-top:5px;margin-left:10px;padding:10px;border:1px dashed #932d23;
width:250px;clear:both;
display:block;

}
}
.bxsnew {
border:2px solid #ffb2aa;

margin-top:20px;margin-left:10px;padding:10px;
clear:both;width:90%;
display:block;
}
@media screen and (max-width: 368px) {
   .bxsnew {
margin-top:5px;margin-left:10px;padding:10px;border:2px solid #932d23;
width:250px;clear:both;
display:block;

}
}

#he3 {
padding:5px;margin:10px;width:410px;float:left;border:1px solid #CECFCE;
box-shadow:1px 1px 1px 1px #dddddd;
}
#he4 {
padding:5px;margin:10px;width:410px;float:left;border:1px solid #CECFCE;
box-shadow:1px 1px 1px 1px #dddddd;
}
#header span {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	color: #797979;
	 line-height: 20px;
	 font-weight: normal;
	 text-decoration: none;
	 padding-left:5px;
	 	 padding-right:0px;
		 padding-top:5px;
		 padding-left:5px;
		 font-style:italic;
}
.stepx {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #525247;
	 font-weight: bold;
	 text-decoration: none;
	 padding-left:10px;
	 	 padding-right:10px;
		 padding-top:5px;
		 padding-left:5px;
	 background-color:#f5f48a;
	 border-radius: 25px;
}
#tmen {
	height:25px;padding-top:110px;clear:both;border-bottom:0px solid #932d23;
}
#tmen a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #848484;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:20px;
}
#tmen a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:20px;
	 background-color:#edf2f7;
	 border-radius: 10px;
	background-image:url(http://www.pehmesisustus.com/img/linkbg.png);
	background-repeat: no-repeat;

}

#tmen2 {
	height:25px;padding:2px;background-color:#EFF3FF;clear:both;border-bottom:2px solid #CECFCE;
}
.cur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:20px;
	 background-color:#edf2f7;
	 border-radius: 10px;
	background-image:url(http://www.pehmesisustus.com/img/linkbg.png);
	background-repeat: no-repeat;

}

.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #848484;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:20px;

}

.links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:20px;
	 background-color:#edf2f7;
	 border-radius: 10px;

}
#tmen2 a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #848484;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:10px;

}
#tmen2 a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	 line-height: 17px;
	 font-weight: bold;
	 text-decoration: none;
	 cursor:pointer;
	 padding:5px;
	 	 margin-left:10px;
	 background-color:#edf2f7;
	 border-radius: 10px;

}


a.info{
    position:relative; /*this is the key*/
    z-index:24;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3b69be;
	font-weight:normal;
	 line-height: 17px;
	 text-decoration: underline;
	 }

a.info:hover{z-index:25; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3b69be;
	 line-height: 17px;
	 	font-weight:normal;
	 text-decoration: underline;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:0em; width:20em;
    border:1px solid #dddddd;
    background-color:#f3f3f3; color:#333333;
		 	font-weight:normal;

    text-align: left;
	padding:3px;}
	b.info{
    position:relative; /*this is the key*/
	 }

b.info:hover{
	 text-decoration: none;}

b.info span{display: none}

b.info:hover span{ /*the span will display just on :hover state*/
   display:block;
-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
  position:absolute;
  left:200px;
  top:-50px;
  border:10px solid rgba(0,0,0,0.5);
font-weight:bold;

}
.sup{
    position:fixed;
    bottom:0px;
    right:10px;
    }
a.ovu{
    position:relative; /*this is the key*/
    z-index:24;
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3b5998;
	 line-height: 17px;
	 text-decoration: none;}

a.ovu:hover{z-index:25; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	 text-decoration: none;}

a.ovu span{display: none}

a.ovu:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:0em; left:0em; width:9em;
    border:1px solid #dddddd;
    background-color:#3b5998; color:#ffffff;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
    text-align: left;
	padding:3px;}
 textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	 line-height: 17px;
	 text-decoration: none;
	}
		#lef {
   
    background-color: #942e25;
border-radius:5px;
		float:left;
	width:150px;
	}
	@keyframes noticeme {
    from {background-color: #FFFFFF;}
    to {background-color: #942e25;}
}
@keyframes noticeme2 {
    from {color: #000000;}
    to {color: #FFFFFF;}
}
	#lef a{
	color: #FFFFFF;
	padding:5px;
	margin:5px;
	line-height: 30px;
	border-bottom:1px solid #ffb2aa;
	width:80px;

		}
		#lef a:hover{
		color: #eeeeee;
	padding:5px;
	margin:5px;
	line-height: 30px;
	border-bottom:1px solid #ffffff;
	width:80px;
		}
		#rig {
		float:right;width:680px;
		}
.thumb2{box-shadow:1px 1px 1px 1px #ffb2aa;	 	 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;

display:block;margin-right:10px;margin-bottom:10px;float:left;overflow:hidden;background-color:#fff;border:1px solid #dddddd}.thumb2 img{-ms-interpolation-mode:bicubic}.thumb2 div{width:500px;float:left;text-align:center}.thumb2 a{display:block}.thumb2{height:100px;width:130px}.thumb2 img{height:100px}.thumb2 div{margin-left:-156px}

.im{
float:left;width:140px;padding:5px;
}
.im a{
display:block;
}

th {
color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
		 line-height: 17px;
		 text-align:left;
		 background-color:#a74036;
		 padding:5px;
}
table {
padding:5px;
width:650px;
}
td {
padding:5px;
border-bottom:1px solid #ffb2aa;
}
.ten {
float:right;margin:5px;border:1px solid #dddddd;padding:5px;
}
.image-smallest-thumb{
	 height: 95px;
    width: 95px;
	 background-position: 50% 25%;
    background-size: cover;
	float:left;
	margin:3px;
	border-radius: 10px;
	border:2px solid #000000;
}
.thumbtext{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
cursor:pointer;
width:15px;
height:15px;
display:block;
position:absolute;
text-align:left;
padding:3px;
font-weight:bold;
 opacity: 0.5;
background-color:#222836;
border-radius: 5px;

}
.thumbtext:hover{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;

cursor:pointer;
width:15px;
height:15px;
display:block;
position:absolute;
text-align:left;
padding:3px;
 opacity: 0.9;
font-weight:bold;
background-color:#222836;
border-radius: 5px;

}
#addimg {
display:block;
padding-left:22px;
margin:5px;
line-height:20px;
background-image:url(http://www.pehmesisustus.com/img/addphoto-sm.png);
	background-repeat: no-repeat;
	background-position:left center;
	cursor:pointer;
		 font-weight: bold;

}
#addimg:hover {
display:block;
padding-left:22px;
margin:5px;
line-height:20px;
background-image:url(http://www.pehmesisustus.com/img/addphoto-sm.png);
	background-repeat: no-repeat;
	background-position:left center;
	cursor:pointer;
		 font-weight: bold;
		 text-decoration:underline;

}
.expand{
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
 line-height: 17px;
padding:5px; 
margin-top:3px; 
margin-bottom:3px; 
border:1px solid #ADCFEF;
 border-radius: 5px;
 background-color:#ffffff;
  width: 505px;
}
.expand:focus {
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	 border-radius: 5px;

	color: #333333;
 line-height: 17px;
padding:5px; 
margin-top:3px; 
margin-bottom:3px; 
border:1px solid #9ecaed;
 box-shadow: 0 0 5px #9ecaed;
 outline: none;
  width: 505px;
}
.field{
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
 line-height: 17px;
padding:5px; 
margin-top:3px; 
margin-bottom:3px; 
border:1px solid #ADCFEF;
 border-radius: 5px;
 background-color:#ffffff;
 width: 505px;
}
#sendit{ 
cursor:pointer;
}
#imagebox{ 

display:none;overflow-y: hidden;background-color: rgba(0, 0, 0, 0.2);
border: 1px solid rgba(85, 85, 85, 0.6);
border-radius: 5px;overflow-x: auto;position:relative;width: 405px;height:110px;
}
#uploaded-img{ 
position:absolute;height:110px;width: 1px;display: inline-block;}
.mylang {
	background-image:url(http://www.pehmesisustus.com/img/uk.png);
	background-repeat: no-repeat; 
	background-position:left center;
	padding-left:25px;
	color: #848484;
	background-size: 22px auto;
	font-size:14px;
	display:inline-block;
	}
#h .body .veebis {
	font-size:10px;
	font-weight:normal;
	}